<?php
/**
 * Getting started template
 */
?>

<div id="getting_started" class="spicepress-dark-tab-pane active">

	<div class="container-fluid">
		<div class="row">
			<div class="col-md-12">
				<h1 class="spicepress-dark-info-title text-center"><?php echo esc_html__('About the SpicePress Dark theme','spicepress-dark'); ?><?php if( !empty($spicepress_dark['Version']) ): ?> <sup id="spicepress-dark-theme-version"><?php echo esc_html( $spicepress_dark['Version'] ); ?> </sup><?php endif; ?></h1>
			</div>
		</div>
		<div class="row">
			<div class="col-md-6">
				<div class="spicepress-dark-tab-pane-half spicepress-dark-tab-pane-first-half">
				<p><?php esc_html_e( 'This theme is ideal for creating corporate and business websites. It is a child theme of the SpicePress WordPress theme. The premium version has tons of features: a homepage with many sections where you can feature unlimited slides, portfolios, user reviews, latest news, services, calls to action, and much more. Each section in the Homepage template is carefully designed to fit all business requirements.','spicepress-dark');?></p>
				<p>
				<?php esc_html_e( 'You can use this theme for any type of activity. The theme is compatible with popular plugins like WPML and Polylang. To help you create an effective and impactful web presence, It has predefined versions of some pages: Contact and About Us.', 'spicepress-dark'); ?>
				</p>

				<h1 style="margin-top: 73px !important; font-size:2em !important; background: #0085ba;border-color: #0073aa #006799 #006799; color: #fff; padding: 5px 10px; line-height: 40px;"><?php esc_html_e( "Getting Started", 'spicepress-dark' ); ?></h1>				<div>
				<p style="margin-top: 16px;">

				<?php esc_html_e( 'To take full advantage of all the features this theme has to offer, install and activate the Spice Box plugin. Go to Customize and install the Spice Box plugin.', 'spicepress-dark' ); ?>

				</p>
				<p><a target="_blank" href="<?php echo esc_url( admin_url( 'customize.php' ) ); ?>" class="button button-primary" style="padding: 3px 15px;height: 40px; font-size: 16px;"><?php esc_html_e( 'Go to the Customizer','spicepress-dark');?></a></p>
				</div>
				</div>
			</div>
			<div class="col-md-6">
				<div class="spicepress-dark-tab-pane-half spicepress-dark-tab-pane-first-half">
				<img class="img-responsive" src="<?php echo esc_url( SPICEPRESS_DARK_TEMPLATE_DIR_URI ) . '/admin/img/spicepress-dark.png'; ?>" alt="<?php esc_attr_e( 'SpicePress Dark theme', 'spicepress-dark' ); ?>" />
				</div>
			</div>
		</div>

		<div class="row">
			<div class="spicepress-dark-tab-center">

				<h1><?php esc_html_e( "Useful Links", 'spicepress-dark' ); ?></h1>

			</div>
			<div class="col-md-6">
				<div class="spicepress-dark-tab-pane-half spicepress-dark-tab-pane-first-half">

					<a href="<?php echo esc_url('https://spicepress-dark.spicethemes.com/'); ?>" target="_blank"  class="info-block"><div class="dashicons dashicons-desktop info-icon"></div>
					<p class="info-text"><?php echo esc_html__('Lite Demo','spicepress-dark'); ?></p></a>

				</div>
			</div>

			<div class="col-md-6">
				<div class="spicepress-dark-tab-pane-half spicepress-dark-tab-pane-first-half">

					<a href="<?php echo esc_url('https://demo.spicethemes.com/?theme=spicepress'); ?>" target="_blank"  class="info-block"><div class="dashicons dashicons-desktop info-icon"></div>
					<p class="info-text"><?php echo esc_html__('PRO Demo','spicepress-dark'); ?></p></a>

				</div>
			</div>

			<div class="col-md-6">
				<div class="spicepress-dark-tab-pane-half spicepress-dark-tab-pane-first-half">

					<a href="<?php echo esc_url('https://wordpress.org/support/theme/spicepress-dark/'); ?>" target="_blank"  class="info-block"><div class="dashicons dashicons-sos info-icon"></div>
					<p class="info-text"><?php echo esc_html__('Theme Support','spicepress-dark'); ?></p></a>

				</div>
			</div>

			<div class="col-md-6">
				<div class="spicepress-dark-tab-pane-half spicepress-dark-tab-pane-first-half">

					<a href="<?php echo esc_url('https://wordpress.org/support/view/theme-reviews/spicepress-dark'); ?>" target="_blank"  class="info-block"><div class="dashicons dashicons-smiley info-icon"></div>
					<p class="info-text"><?php echo esc_html__('Your feedback is valuable to us','spicepress-dark'); ?></p></a>

				</div>
			</div>


			<div class="col-md-6">
				<div class="spicepress-dark-tab-pane-half spicepress-dark-tab-pane-first-half">

					<a href="<?php echo esc_url('https://spicethemes.com/spicepress/'); ?>" target="_blank"  class="info-block"><div class="dashicons dashicons-book-alt info-icon"></div>
					<p class="info-text"><?php echo esc_html__('Premium Theme Details','spicepress-dark'); ?></p></a>

				</div>
			</div>

			<div class="col-md-6">
				<div class="spicepress-dark-tab-pane-half spicepress-dark-tab-pane-first-half">
					<a href="<?php echo esc_url('https://spicethemes.com/spicepress-free-vs-pro/'); ?>" target="_blank"  class="info-block"><div class="dashicons dashicons-welcome-write-blog info-icon"></div>
					<p class="info-text"><?php echo esc_html__('Free vs Pro', 'spicepress-dark'); ?></p></a>
				</div>
			</div>

			<div class="col-md-6">
				<div class="spicepress-dark-tab-pane-half spicepress-dark-tab-pane-first-half">
					<a href="<?php echo esc_url('https://spicethemes.com/spicepress-dark-changelog/'); ?>" target="_blank"  class="info-block"><div class="dashicons dashicons-portfolio info-icon"></div>
					<p class="info-text"><?php echo esc_html__('Changelog','spicepress-dark'); ?></p></a>
				</div>
			</div>

		</div>

	</div>
</div>
